'use strict';

var OverlaySeparator = require('../../OverlaySeparator-cjs.js');
require('../../tslib.es6-cjs.js');
require('react');
require('classnames');
require('../../Separator-cjs.js');
require('../../useRenderElement-cjs.js');



exports.OverlaySeparator = OverlaySeparator.OverlaySeparator;
